<h1>Impossible de créer un vote pour le moment</h1><br>

<div class='container text-center'>
    <a href="accueil.php">
        <button class='btn btn-primary'>Retour à la page d'accueil</button>
    </a>
</div>
